/*
i.syde Styles - /css/isyde.css
*/
.isyde-homepage-symbol {
	font-size: 5em;
  	text-align: center;
  	color: #990000;
}

    .isyde-indent {
     padding-left: 280px;
    }

    .isyde-partnerlogo {
    }

  @media only screen and (max-width: 800px) {
    .isyde-indent {
     padding-left: 0px;
    }

    .isyde-partnerlogo {
      display: none;
    }
  }
